prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libqcow
Description: Library to access the QEMU Copy-On-Write (QCOW) image file format
Version: 20240308
Libs: -L${libdir} -lqcow
Libs.private: -lbfio        -lcrypto      -lpthread -lz
Cflags: -I${includedir}

